<?php

namespace Drupal\Tests\activitypub\Functional;

/**
 * Tests Webfinger localized..
 *
 * @group activitypub
 */
class WebfingerLocalizedTest extends WebfingerTest {

  /**
   * {@inheritdoc}
   */
  protected static $modules = [
    'language',
  ];

  /**
   * {@inheritdoc}
   */
  protected function setUp($language = NULL): void {
    parent::setUp();
    $this->setupLanguage('es');
  }

  /**
   * Test webfinger response.
   *
   * @throws \Behat\Mink\Exception\ExpectationException
   */
  public function testWebfingerResponse() {
    $this->testWebfingerResponseHelper();
  }
}
